/* (주)한신정보기술 이영호 - 2015.08.01 */


/* 본문제목 */
h1,h2,h3,h4,h5,h6,.h2,.h3,.h4,.h5,.h6{text-align:left;font-family:NanumGothic,'나눔고딕',NG,ng;}
h2,.h2{display:block;padding:20px 0 20px 25px;font-size:18px;line-height:18px;color:#000;font-weight:600;letter-spacing:-1px;background:url('../images/sub/h2bg.png') left 20px no-repeat;clear:both;}
h3,.h3{display:block;padding:15px 0 15px 30px;font-size:16px;line-height:16px;color:#01898b;font-weight:600;letter-spacing:-1px;background:url('../images/sub/h3bg.png') 7px 16px no-repeat;clear:both;}
h4,.h4{display:block;padding:10px 0 10px 40px;font-size:15px;line-height:15px;color:#264867;font-weight:600;background:url('../images/sub/h4bg.png') 20px 12px no-repeat;}
h5,.h5{display:block;padding:8px 0 8px 40px;font-size:14px;line-height:14px;color:#494949;font-weight:600;background:url('../images/sub/h5bg.png') 30px 12px no-repeat;}
h6,.h6{display:block;padding:3px 0 3px 45px;font-size:13px;color:#5e5e5e;font-weight:normal;letter-spacing:-1px;background:url('../images/sub/h6bg.png') 35px 10px no-repeat;}
.h0{clear:left;margin:0;padding:0;background:transparent;font-weight:normal;font-size:1em;letter-spacing:0;}    
 
/* 목록(List) */
ul.bu{margin:0;padding:2px 0 5px 10px; }
td ul.bu{padding:0;} /* 테이블 안에서 정렬 */
ul.bu li,.bu_li{margin:0;padding:0 0 2px 15px;list-style:none;background:url('../images/sub/bu_li1.gif') left 6px no-repeat;}
ul.bu ul li{padding-left:10px;background:url('../images/sub/bu_li2.gif') left 7px no-repeat;}
ul.bu ul li li{padding-left:10px;background:url('../images/sub/bu_li3.gif') left 7px no-repeat;}
ul.bu ul li li li{background:url('../images/sub/bu_li2.gif') no-repeat 0 4px;}
ul.bu ul,ul.bu ul ul,ul.bu ul ul ul{margin:0;padding:8px 0 8px 0;}

ul.bu02{margin:0;padding:2px 0 5px 10px; }
td ul.bu02{padding:0;} /* 테이블 안에서 정렬 */
ul.bu02 li,.bu02_li{margin:0;padding:0 0 2px 15px;list-style:none;background:url('../images/sub/bu02_li1.gif') left 6px no-repeat;}
ul.bu02 li li{padding-left:10px;background:url('../images/sub/bu02_li2.gif') left 7px no-repeat;}
ul.bu02 li li li{padding-left:10px;background:url('../images/sub/bu02_li3.gif') left 7px no-repeat;}
ul.bu02 li li li li{background:url('../images/sub/bu02_li2.gif') no-repeat 0 4px;}
ul.bu02 ul,ul.bu02 ul ul,ul.bu02 ul ul ul{margin:0;padding:8px 0 8px 0;}

ol.num{margin:5px 0 0 25px;padding:0;}
ol.num li{background-repeat:no-repeat;background-position:0 3px;padding:1px 0 5px 25px;}
ol.num li.n01{background-image: url('../images/sub/n1_01.gif')}
ol.num li.n02{background-image: url('../images/sub/n1_02.gif')}
ol.num li.n03{background-image: url('../images/sub/n1_03.gif')}
ol.num li.n04{background-image: url('../images/sub/n1_04.gif')}
ol.num li.n05{background-image: url('../images/sub/n1_05.gif')}
ol.num li.n06{background-image: url('../images/sub/n1_06.gif')}
ol.num li.n07{background-image: url('../images/sub/n1_07.gif')}
ol.num li.n08{background-image: url('../images/sub/n1_08.gif')}
ol.num li.n09{background-image: url('../images/sub/n1_09.gif')}
ol.num li.n10{background-image: url('../images/sub/n1_10.gif')}
ol.num li.n11{background-image: url('../images/sub/n1_11.gif')}
ol.num li.n12{background-image: url('../images/sub/n1_12.gif')}
ol.num li.n13{background-image: url('../images/sub/n1_13.gif')}
ol.num li.n14{background-image: url('../images/sub/n1_14.gif')}
ol.num li.n15{background-image: url('../images/sub/n1_15.gif')}
ol.num li.n16{background-image: url('../images/sub/n1_16.gif')}
ol.num li.n17{background-image: url('../images/sub/n1_17.gif')}
ol.num li.n18{background-image: url('../images/sub/n1_18.gif')}
ol.num li.n19{background-image: url('../images/sub/n1_19.gif')}
ol.num li.n20{background-image: url('../images/sub/n1_20.gif')}
ol.num li.n21{background-image: url('../images/sub/n1_21.gif')}
ol.num li.n22{background-image: url('../images/sub/n1_22.gif')}
ol.num li.n23{background-image: url('../images/sub/n1_23.gif')}
ol.num li.n24{background-image: url('../images/sub/n1_24.gif')}
ol.num li.n25{background-image: url('../images/sub/n1_25.gif')}
ol.num ul li,ol.num02 ul li{padding-left:10px;background:url('../images/sub/bu02_li2.gif') left 7px no-repeat;}
ol.num ul ul li,ol.num02 ul ul li{padding-left:10px;background:url('../images/sub/bu_li3.gif') left 7px no-repeat;}
ol.num ul ul ul li,ol.num02 ul ul ul li{background:url('../images/sub/bu_li2.gif') no-repeat 0 4px;}
ol.num ul,ol.num ul ul,ul.ol.num ul ul,ol.num02 ul,ol.num02 ul ul,ul.ol.num02 ul ul{margin:0;padding:8px 0 8px 0;}

ol.num02{margin:5px 0 0 25px;padding:0;}
ol.num02 li{background-repeat:no-repeat;background-position:0 3px;padding:1px 0 5px 25px;}
ol.num02 li.n01{background-image: url('../images/sub/n2_01.gif')}
ol.num02 li.n02{background-image: url('../images/sub/n2_02.gif')}
ol.num02 li.n03{background-image: url('../images/sub/n2_03.gif')}
ol.num02 li.n04{background-image: url('../images/sub/n2_04.gif')}
ol.num02 li.n05{background-image: url('../images/sub/n2_05.gif')}
ol.num02 li.n06{background-image: url('../images/sub/n2_06.gif')}
ol.num02 li.n07{background-image: url('../images/sub/n2_07.gif')}
ol.num02 li.n08{background-image: url('../images/sub/n2_08.gif')}
ol.num02 li.n09{background-image: url('../images/sub/n2_09.gif')}
ol.num02 li.n10{background-image: url('../images/sub/n2_10.gif')}
ol.num02 li.n11{background-image: url('../images/sub/n2_11.gif')}
ol.num02 li.n12{background-image: url('../images/sub/n2_12.gif')}
ol.num02 li.n13{background-image: url('../images/sub/n2_13.gif')}
ol.num02 li.n14{background-image: url('../images/sub/n2_14.gif')}
ol.num02 li.n15{background-image: url('../images/sub/n2_15.gif')}
ol.num02 li.n16{background-image: url('../images/sub/n2_16.gif')}
ol.num02 li.n17{background-image: url('../images/sub/n2_17.gif')}
ol.num02 li.n18{background-image: url('../images/sub/n2_18.gif')}
ol.num02 li.n19{background-image: url('../images/sub/n2_19.gif')}
ol.num02 li.n20{background-image: url('../images/sub/n2_20.gif')}
ol.num02 li.n21{background-image: url('../images/sub/n2_21.gif')}
ol.num02 li.n22{background-image: url('../images/sub/n2_22.gif')}
ol.num02 li.n23{background-image: url('../images/sub/n2_23.gif')}
ol.num02 li.n24{background-image: url('../images/sub/n2_24.gif')}
ol.num02 li.n25{background-image: url('../images/sub/n2_25.gif')}

/*표(table)*/
table caption {display:none;}
table.table_t1{width:100%;margin:5px 0;border-top:2px solid #37c3ca;border-bottom:1px solid #ababab;}
table.table_t1 th,table.table_t1 td{padding:6px 10px 5px;border:1px solid #d9d9d9;}
table.table_t1 thead th{color:#009285;font-weight:bold;border-bottom:none;background-color:#f3f3f3;}
table.table_t1 tbody th{color:#666;background-color:#fcfcfc;}
table.table_t1 tfoot th{color:#0e0e0e;background-color:#f3f3f3;}
table.table_t1_02{border-top:2px solid #7a7a7a;}
table.table_t1_02 thead th{color:#0e0e0e;}

table.table_t2{width:100%;margin:5px 0px;border-bottom:1px solid #377fca;}
table.table_t2 tbody{border-top:2px solid #37c3ca;}
table.table_t2 th,table.table_t2 td{padding:6px 6px 5px;border:1px solid #d9d9d9;}
table.table_t2 tbody th{color:#1b65b2;background-color:#f3f3f3;}
table.table_t2_02 tbody{border-top:2px solid #7a7a7a;}
table.table_t2_02 tbody th{color:#0e0e0e;}

/* 박스(box) */
.box_tit{margin-bottom:20px;border-bottom:1px solid #cfd7db;background:url(../images/sub/box_tit_right.png) right top no-repeat;}
.box_tit .box{display:inline-block;padding:25px 30px;font-size:13px;background:url(../images/sub/box_tit_left.png) left top no-repeat;font-family:NanumGothic,'나눔고딕',NG,ng;}
/* .box_tit .box{padding:25px 30px;font-size:13px;color:#003665;background:url(../images/sub/box_tit_left.png) left top no-repeat;font-family:NanumGothic,'나눔고딕',NG,ng;} */
.box_tit02{margin-bottom:20px;border-bottom:1px solid #cfd7db;background:url(../images/sub/box_tit02_right.png) right top no-repeat;}
.box_tit02 .box{padding:25px 30px;font-size:13px;background:url(../images/sub/box_tit02_left.png) left top no-repeat;font-family:NanumGothic,'나눔고딕',NG,ng;}
.box_cont{font-size:13px;border-top:1px solid #d9d9d9;border-bottom:1px solid #c4c4c4;border-right:1px solid #c4c4c4;}
.box_cont .box{display:inline-block;padding:25px 30px;margin-top:-1px;background:url(../images/sub/box_cont_bg.png) left top no-repeat;font-family:NanumGothic,'나눔고딕',NG,ng;}
.box_cont02{margin-bottom:10px;}
.box_cont02 .box{padding:10px 20px;}
.box_cont02 .box span.cont{float:left;display:inline-block;padding:10px 0 0;font-size:14px;}
.box_tit .box:after,.box_tit02 .box:after,.box_cont .box:after{display:block;content:'.';clear:both;width:0;height:0;line-height:0;visibility:hidden;overflow:hidden;}
.box_tit .box,.box_tit02 .box,.box_cont .box{display:block;}
.box_tit03{background:url(../images/sub/login_tit02.gif) left top repeat-x;}
.box_tit03 .box{padding:25px 30px;font-size:14px;color:#494949;letter-spacing:-1px;border:1px solid #D0D7DB;border-top:none;}
.box_tit04{background:url(../images/sub/login_tit03.gif) left top repeat-x;}
.box_tit04 .box{padding:25px 30px;font-size:14px;color:#494949;letter-spacing:-1px;border:1px solid #D0D7DB;border-top:none;}
.box_link{background:url(../images/sub/box_link_bg01.png) left top no-repeat #fff;}
.box_link .box{position:relative;min-height:250px;padding:40px 50px;background:url(../images/sub/box_link_bg02.png) right bottom no-repeat;}
.box_link .img_box{position:absolute;left:60px;top:50px;width:291px;height:246px;background-color:#bbd3ed;}
.box_link .img_box img{width:281px;height:236px;margin:-12px 0 0 -14px;border:5px solid #0061b4;}
.box_link .cont_box{padding:15px 0 0 370px;}
.box_link .cont_box .title{font-size:30px;line-height:36px;color:#0061b4;letter-spacing:-1px;}
.box_link .cont_box .cont{padding:20px 0;font-size:14px;color:#494949;letter-spacing:-1px;}
@media screen and (max-width:700px){
.box_link .box{padding:40px 2%;background:url(../images/sub/box_link_bg02.png) right bottom no-repeat;}
.box_link .img_box{position:static;margin:0 auto;}
.box_link .cont_box{padding:15px 0;text-align:center;}
.box_link .cont_box br{display:none;}
}

/* tab */
.tab_menu{padding-bottom:20px;font-family:NanumGothic,'나눔고딕',NG,ng;}
.tab_menu ul li{float:left;width:auto;height:31px;}
.tab_menu ul li a{display:block;padding:8px 25px 8px 20px;font-size:14px;line-height:15px;color:#525252;letter-spacing:-1px;word-break:keep-all;border:1px solid #e4e4e4;border-bottom:1px solid #bababa;background-color:#fff;}
.tab_menu ul li a:hover,.tab_menu ul li.on a{color:#fff;text-decoration:none;border:1px solid #1062bf;background:url('../images/sub/tab_li_bg.gif') right center no-repeat #00a294;}

.tab_menu_02{padding:20px 20px 10px;margin-bottom:20px;border:1px solid #ababab;border-top:3px solid #377fca;font-family:NanumGothic,'나눔고딕',NG,ng;}
.tab_menu_02 li{float:left;padding-bottom:10px;}
.tab_menu_02 li a{display:block;font-size:13px;font-weight:600;padding:0 20px;background:url(../images/sub/tab_off.gif) 8px center no-repeat;}
.tab_menu_02 li a:hover,.tab_menu li.on a{color:#377fca;text-decoration:underline;background:url(../images/sub/tab_on.gif) 8px center no-repeat;}

/* 강조 글자 */
.small{font-size:0.92em;letter-spacing:-1px;}
.large{font-size:1.167em;letter-spacing:-1px;}
.underline{text-decoration:underline;}
.em_blue{color:#0861bc;}
.em_orange{color:#ff6600;}
.em_red{color:#de2500;}
.em_green{color:#398308;}
.em_purple{color:#8a56af;}
.em_point{color:#185194;}
.em_b_blue{color:#0861bc;font-weight:bold;}
.em_b_orange{color:#ff6600;font-weight:bold;}
.em_b_red{color:#de2500;font-weight:bold;}
.em_b_green{color:#398308;font-weight:bold;}
.em_b_purple{color:#8a56af;font-weight:bold;}
.em_b_point{color:#185194;font-weight:bold;}

/* 텍스트 정렬 */
.text_center{text-align:center;}
.text_right{text-align:right;}
.text_left{text-align:left;}

/* 개별조합속성클래스 */
.indent{padding-left:30px;}
a.blank{padding:0 18px 2px 0;margin:0 5px 0 0;color:#00898b;vertical-align:bottom;border-bottom:1px solid #00898b;background:url('../images/sub/ico_blank.png') right top no-repeat;white-space:nowrap;}
a.download{padding:0 12px 0 0;margin:0 5px 0 0;color:#e56100;vertical-align:bottom;border-bottom:1px solid #e56100;background:url('../images/sub/ico_down.gif') right center no-repeat;white-space:nowrap;}
.dot{display:block;margin:15px 0;border-bottom:1px dotted #ccc;}
.dash{display:block;margin:15px 0;border-bottom:1px dashed #ccc;}
.fl{float:left;}
.fr{float:right;}

.margin_0{margin:0 !important;}
.margin_t_5{margin-top:5px !important;}
.margin_t_10{margin-top:10px !important;}
.margin_t_20{margin-top:20px !important;}
.margin_t_30{margin-top:30px !important;}
.margin_t_40{margin-top:40px !important;}
.margin_b_10{margin-bottom:10px !important;}
.margin_b_20{margin-bottom:20px !important;}
.margin_b_30{margin-bottom:30px !important;}
.margin_b_40{margin-bottom:40px !important;}
.margin_r_10{margin-right:10px !important;}
.margin_r_20{margin-right:20px !important;}
.margin_r_30{margin-right:30px !important;}
.margin_r_40{margin-right:30px !important;}
.margin_l_5{margin-left:5px !important;}
.margin_l_10{margin-left:10px !important;}
.margin_l_15{margin-left:15px !important;}
.margin_l_20{margin-left:20px !important;}
.margin_l_25{margin-left:25px !important;}
.margin_l_30{margin-left:30px !important;}
.margin_l_35{margin-left:35px !important;}
.margin_l_40{margin-left:40px !important;}
.margin_l_45{margin-left:45px !important;}

/* 버튼 스타일 */
.buttonA_01,.buttonB_01,.buttonA_03{display:inline-block;height:36px;font-size:1.1em;line-height:1.1em;letter-spacing:-1px;color:#fff;font-weight:600;border:1px solid #377fca;background-color:#377fca;font-family:NanumGothic,'나눔고딕',NG,ng;}
.buttonA_01 span,.buttonB_01 span{display:inline-block;padding:10px 30px 10px 15px;color:#fff;background:url(../images/sub/btn_arrow.png) right top no-repeat;cursor:pointer;}
.buttonA_02,.buttonB_02,.buttonB_03{display:inline-block;height:36px;font-size:1.1em;line-height:1.1em;letter-spacing:-1px;color:#404040;font-weight:600;border:1px solid #ededed;background-color:#f5f5f5;font-family:NanumGothic,'나눔고딕',NG,ng;}
.buttonA_02 span,.buttonB_02 span{display:inline-block;padding:10px 30px 10px 15px;color:#404040;background:url(../images/sub/btn_arrow02.png) right top no-repeat;cursor:pointer;}
.buttonA_03 span{display:inline-block;padding:10px 50px;color:#fff;background:url(../images/sub/btn_arrow.png) left top no-repeat;cursor:pointer;}
.buttonB_03 span{display:inline-block;padding:10px 50px;color:#404040;background:url(../images/sub/btn_arrow02.png) left top no-repeat;cursor:pointer;}
.buttonB_01,.buttonB_02{height:26px;}
.buttonB_01 span,.buttonB_02 span{padding:5px 30px 5px 15px;background-position:right -5px;}
.buttonC_01{display:inline-block;height:36px;font-size:1.1em;line-height:1.1em;letter-spacing:-1px;color:#fff;font-weight:600;border:1px solid #5a54a3;background-color:#716cb7;font-family:NanumGothic,'나눔고딕',NG,ng;}
.buttonC_01 span{display:inline-block;padding:10px 30px 10px 15px;color:#fff;background:url(../images/sub/buttonC_bg.gif) left -8px repeat-x;cursor:pointer;}
.buttonC_04{display:inline-block;height:51px;font-size:1.3em;line-height:1.3em;letter-spacing:-1px;color:#fff;font-weight:600;border:1px solid #5a54a3;background-color:#716cb7;font-family:NanumGothic,'나눔고딕',NG,ng;}
.buttonC_04 span{display:inline-block;padding:15px 50px;color:#fff;background:url(../images/sub/buttonC_bg.gif) left top repeat-x;cursor:pointer;}
.buttonD_01{display:inline-block;height:36px;font-size:1.1em;line-height:1.1em;letter-spacing:-1px;color:#fff;font-weight:600;border:1px solid #003471;background-color:#003471;font-family:NanumGothic,'나눔고딕',NG,ng;}
.buttonD_01 span{display:inline-block;padding:10px 50px;color:#fff;background:url(../images/sub/buttonD_bg.gif) left -12px repeat-x;cursor:pointer;}
.buttonE_01{display:inline-block;height:36px;font-size:1.1em;line-height:1.1em;letter-spacing:-1px;color:#fff;font-weight:600;border:1px solid #575757;background-color:#575757;font-family:NanumGothic,'나눔고딕',NG,ng;}
.buttonE_01 span{display:inline-block;padding:10px 50px;color:#fff;background:url(../images/sub/buttonE_bg.gif) left -12px repeat-x;cursor:pointer;}

input.buttonA_01,input.buttonB_01,input.buttonA_03{padding:0 20px;background:url(../images/sub/btn_arrow.png) left top no-repeat #377fca;cursor:pointer;}
input.buttonA_02,input.buttonB_02{padding:0 30px 0 15px;background:url(../images/sub/btn_arrow02.png) right top no-repeat #f5f5f5;cursor:pointer;}
input.buttonB_03{padding:0 50px;background:url(../images/sub/btn_arrow.png) left top no-repeat #f5f5f5;cursor:pointer;}
input.buttonC_01{padding:0 30px 0 15px;color:#fff;background:url(../images/sub/buttonC_bg.gif) left -8px repeat-x #716cb7;cursor:pointer;}
input.buttonC_04{padding:0 50px;color:#fff;background:url(../images/sub/buttonC_bg.gif) left top repeat-x #716cb7;cursor:pointer;}
input.buttonD_01{padding:0 50px;color:#fff;background:url(../images/sub/buttonD_bg.gif) left -12px repeat-x #003471;cursor:pointer;}
input.buttonE_01{padding:0 50px;color:#fff;background:url(../images/sub/buttonE_bg.gif) left -12px repeat-x #575757;cursor:pointer;}

/* btn type */
.btnA,a.btnA{display:inline-block;padding:0 6px;font-size:13px;text-align:center;color:#474747;font-weight:600;vertical-align:middle;border:1px solid #dedfe0;background-color:#fafafa;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnA{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;font-family:NanumGothic,'나눔고딕',ng;}
.btnA:hover,a.btnA:hover{box-shadow:0 0 6px #dedfe0;}

.btnB,a.btnB{display:inline-block;padding:0 6px;font-size:13px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #555;background-color:#555;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnB{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;font-family:NanumGothic,'나눔고딕',ng;}
.btnB:hover,a.btnB:hover{box-shadow:0 0 6px #555;}

.btnC,a.btnC{display:inline-block;padding:0 6px;font-size:13px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #4576c0;background-color:#4576c0;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnC{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;font-family:NanumGothic,'나눔고딕',ng;}
.btnC:hover,a.btnC:hover{box-shadow:0 0 6px #4576c0;}

.btnD,a.btnD{display:inline-block;padding:0 6px;font-size:13px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #7890a0;background-color:#7890a0;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnD{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;font-family:NanumGothic,'나눔고딕',ng;}
.btnD:hover,a.btnD:hover{box-shadow:0 0 6px #7890a0;}

.btnE,a.btnE{display:inline-block;padding:0 6px;font-size:13px;text-align:center;color:#455689;font-weight:600;vertical-align:middle;border:1px solid #b4c9e3;background-color:#f8fafc;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnE{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;font-family:NanumGothic,'나눔고딕',ng;}
.btnE:hover,a.btnE:hover{box-shadow:0 0 6px #b4c9e3;}

.btnF,a.btnF{display:inline-block;padding:0 6px;font-size:13px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #002f8f;background-color:#002f8f;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnF{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;font-family:NanumGothic,'나눔고딕',ng;}
.btnF:hover,a.btnF:hover{box-shadow:0 0 6px #002f8f;}

a.btnA_list{padding:0 6px 0 25px;background:url(../images/contents/btn_list.png) 10px center no-repeat #fafafa;}

a.btnD_down{padding:5px 6px 5px 30px;background:url(../images/contents/btn_down.png) 10px center no-repeat #7890a0;}

a.btn_bic{padding:5px 10px;}
/* put type */
.putA_left{padding:10px 0;text-align:left;}
.putA_center{padding:10px 0;text-align:center;}
.putA_right{padding:10px 0;text-align:right;}
.putB_left{padding:20px 0;text-align:left;}
.putB_center{padding:20px 0;text-align:center;}
.putB_right{padding:20px 0;text-align:right;}




/*2019-07-05 추가*/
.accent{font-size:16px; font-weight:600; color:#d40000;}